<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en" dir="ltr">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
				<meta name="keywords" content="The Sixth Sense,M. Night Shyamalan,1999,2007,50 First Dates,72nd Academy Awards,AFI's 100 Years... 100 Movie Quotes,AFI's 100 Years... 100 Thrills,Academy Award,Academy Award for Best Picture,Academy Award for Best Supporting Actor" />
		<link rel="shortcut icon" href="/favicon.ico" />
		<link rel="search" type="application/opensearchdescription+xml" href="/w/opensearch_desc.php" title="Wikipedia (English)" />
		<link rel="copyright" href="http://www.gnu.org/copyleft/fdl.html" />
<link rel="alternate" type="application/rss+xml" title="Wikipedia RSS Feed" href="http://en.wikipedia.org/w/index.php?title=Special:Recentchanges&amp;feed=rss" />
<link rel="alternate" type="application/atom+xml" title="Wikipedia Atom Feed" href="http://en.wikipedia.org/w/index.php?title=Special:Recentchanges&amp;feed=atom" />
		<title>The Sixth Sense - Wikipedia, the free encyclopedia</title>
		<style type="text/css" media="screen, projection">/*<![CDATA[*/
			@import "/skins-1.5/common/shared.css?101";
			@import "/skins-1.5/monobook/main.css?101";
		/*]]>*/</style>
		<link rel="stylesheet" type="text/css" media="print" href="/skins-1.5/common/commonPrint.css?101" />
		<!--[if lt IE 5.5000]><style type="text/css">@import "/skins-1.5/monobook/IE50Fixes.css?101";</style><![endif]-->
		<!--[if IE 5.5000]><style type="text/css">@import "/skins-1.5/monobook/IE55Fixes.css?101";</style><![endif]-->
		<!--[if IE 6]><style type="text/css">@import "/skins-1.5/monobook/IE60Fixes.css?101";</style><![endif]-->
		<!--[if IE 7]><style type="text/css">@import "/skins-1.5/monobook/IE70Fixes.css?101";</style><![endif]-->
		<!--[if lt IE 7]><script type="text/javascript" src="/skins-1.5/common/IEFixes.js?101"></script>
		<meta http-equiv="imagetoolbar" content="no" /><![endif]-->
		
		<script type= "text/javascript">/*<![CDATA[*/
var skin = "monobook";
var stylepath = "/skins-1.5";
var wgArticlePath = "/wiki/$1";
var wgScriptPath = "/w";
var wgScript = "/w/index.php";
var wgServer = "http://en.wikipedia.org";
var wgCanonicalNamespace = "";
var wgCanonicalSpecialPageName = false;
var wgNamespaceNumber = 0;
var wgPageName = "The_Sixth_Sense";
var wgTitle = "The Sixth Sense";
var wgAction = "view";
var wgRestrictionEdit = [];
var wgRestrictionMove = [];
var wgArticleId = "30582";
var wgIsArticle = true;
var wgUserName = null;
var wgUserGroups = null;
var wgUserLanguage = "en";
var wgContentLanguage = "en";
var wgBreakFrames = false;
var wgCurRevisionId = "173399625";
/*]]>*/</script>
                
		<script type="text/javascript" src="/skins-1.5/common/wikibits.js?101"><!-- wikibits js --></script>
		<script type="text/javascript" src="/w/index.php?title=-&amp;action=raw&amp;gen=js&amp;useskin=monobook"><!-- site js --></script>
		<style type="text/css">/*<![CDATA[*/
@import "/w/index.php?title=MediaWiki:Common.css&usemsgcache=yes&action=raw&ctype=text/css&smaxage=2678400";
@import "/w/index.php?title=MediaWiki:Monobook.css&usemsgcache=yes&action=raw&ctype=text/css&smaxage=2678400";
@import "/w/index.php?title=-&action=raw&gen=css&maxage=2678400";
/*]]>*/</style>
		<!-- Head Scripts -->
		<script type="text/javascript" src="/skins-1.5/common/ajax.js?101"></script>
	</head>
<body  class="mediawiki ns-0 ltr page-The_Sixth_Sense">
	<div id="globalWrapper">
		<div id="column-content">
	<div id="content">
		<a name="top" id="top"></a>
		<div id="siteNotice"><script type="text/javascript">
var wgNotice = "";
var wgNoticeLocal = "";
var wgNoticeLang = "en";
var wgNoticeProject = "wikipedia";
</script>
<script type="text/javascript" src="http://meta.wikimedia.org/w/index.php?title=Special:NoticeLoader&amp;action=raw"></script>
<script type="text/javascript" src="/w/index.php?title=Special:NoticeLocal/anon&amp;action=raw"></script>
<script type="text/javascript">
if (wgNotice != "") {
  document.writeln(wgNotice);
}
if (wgNoticeLocal != "") {
  document.writeln(wgNoticeLocal);
}
</script></div>		<h1 class="firstHeading">The Sixth Sense</h1>
		<div id="bodyContent">
			<h3 id="siteSub">From Wikipedia, the free encyclopedia</h3>
			<div id="contentSub"></div>
									<div id="jump-to-nav">Jump to: <a href="#column-one">navigation</a>, <a href="#searchInput">search</a></div>			<!-- start content -->
			<div class="dablink">For the ability sometimes referred to as "sixth sense", see <a href="/wiki/Extra-sensory_perception" title="Extra-sensory perception">Extra-sensory perception</a>. For other uses, see <a href="/wiki/Sixth_sense" title="Sixth sense">Sixth sense</a>.</div>
<table class="infobox vevent" style="width:20em; text-align:left; font-size:90%;" cellspacing="2">
<tr>
<th class="summary" style="font-size: 110%; text-align: center;" colspan="2"><i>The Sixth Sense</i></th>
</tr>
<tr>
<th style="font-size: 90%; text-align: center;" colspan="2"><a href="/wiki/Image:The_sixth_sense.jpg" class="image" title="The sixth sense.jpg"><img alt="" src="http://upload.wikimedia.org/wikipedia/en/thumb/6/66/The_sixth_sense.jpg/200px-The_sixth_sense.jpg" width="200" height="304" border="0" /></a><br />
U.S. film poster</th>
</tr>
<tr class="description">
<th>Directed by</th>
<td><a href="/wiki/M._Night_Shyamalan" title="M. Night Shyamalan">M. Night Shyamalan</a></td>
</tr>
<tr>
<th>Produced&#160;by</th>
<td><a href="/wiki/Kathleen_Kennedy" title="Kathleen Kennedy">Kathleen Kennedy</a><br />
<a href="/wiki/Frank_Marshall" title="Frank Marshall">Frank Marshall</a><br />
<a href="/wiki/Barry_Mendel" title="Barry Mendel">Barry Mendel</a></td>
</tr>
<tr>
<th>Written&#160;by</th>
<td><a href="/wiki/M._Night_Shyamalan" title="M. Night Shyamalan">M. Night Shyamalan</a></td>
</tr>
<tr>
<th>Starring</th>
<td><a href="/wiki/Bruce_Willis" title="Bruce Willis">Bruce Willis</a><br />
<a href="/wiki/Haley_Joel_Osment" title="Haley Joel Osment">Haley Joel Osment</a><br />
<a href="/wiki/Toni_Collette" title="Toni Collette">Toni Collette</a><br />
<a href="/wiki/Olivia_Williams" title="Olivia Williams">Olivia Williams</a></td>
</tr>
<tr>
<th>Cinematography</th>
<td><a href="/wiki/Tak_Fujimoto" title="Tak Fujimoto">Tak Fujimoto</a></td>
</tr>
<tr>
<th>Editing&#160;by</th>
<td><a href="/w/index.php?title=Andrew_Mondshein&amp;action=edit" class="new" title="Andrew Mondshein">Andrew Mondshein</a></td>
</tr>
<tr>
<th>Distributed&#160;by</th>
<td><a href="/wiki/Buena_Vista_Pictures" title="Buena Vista Pictures">Buena Vista Pictures</a></td>
</tr>
<tr>
<th>Release&#160;date(s)</th>
<td><a href="/wiki/August_6" title="August 6">August 6</a>, <a href="/wiki/1999" title="1999">1999</a></td>
</tr>
<tr>
<th>Running time</th>
<td>107 min.</td>
</tr>
<tr>
<th>Language</th>
<td><a href="/wiki/English_language" title="English language">English</a></td>
</tr>
<tr>
<th>Budget</th>
<td>$55,000,000</td>
</tr>
<tr>
<th>Gross revenue</th>
<td>$293,501,675</td>
</tr>
<tr>
<th style="font-size: 100%;" align="center" colspan="2"><b><a href="http://allmovie.com/cg/avg.dll?p=avg&amp;sql=1:180403" class="external text" title="http://allmovie.com/cg/avg.dll?p=avg&amp;sql=1:180403" rel="nofollow">All Movie Guide profile</a></b></th>
</tr>
<tr>
<th style="font-size: 100%;" align="center" colspan="2"><b><a href="http://www.imdb.com/title/tt0167404/" class="external text" title="http://www.imdb.com/title/tt0167404/" rel="nofollow">IMDb profile</a></b></th>
</tr>
</table>
<p><i><b>The Sixth Sense</b></i> is a <a href="/wiki/1999" title="1999">1999</a> <a href="/wiki/Academy_Award" title="Academy Award">Academy Award</a>-nominated <a href="/wiki/Psychological_horror" title="Psychological horror">psychological horror</a> film written and directed by <a href="/wiki/M._Night_Shyamalan" title="M. Night Shyamalan">M. Night Shyamalan</a> that tells the story of Cole, a troubled, isolated boy (played by <a href="/wiki/Haley_Joel_Osment" title="Haley Joel Osment">Haley Joel Osment</a>) who claims to be able to see and talk to the dead (the famous line <i>"<a href="/wiki/I_see_dead_people_%28line%29" title="I see dead people (line)">I see dead people</a>"</i> is from this movie), and an equally troubled <a href="/wiki/Child_psychologist" title="Child psychologist">child psychologist</a> (played by <a href="/wiki/Bruce_Willis" title="Bruce Willis">Bruce Willis</a>) who tries to help him. The film established Shyamalan as a writer and director, and introduced the cinema public to his signatures: his appearance in <a href="/wiki/List_of_Hitchcock_cameo_appearances" title="List of Hitchcock cameo appearances">Hitchcock-like</a> cameos, his liking for <a href="/wiki/Twist_ending" title="Twist ending">twist endings</a>, and his use of the color red as a symbol of strangeness or otherness.</p>
<table id="toc" class="toc" summary="Contents">
<tr>
<td>
<div id="toctitle">
<h2>Contents</h2>
</div>
<ul>
<li class="toclevel-1"><a href="#Plot_synopsis"><span class="tocnumber">1</span> <span class="toctext">Plot synopsis</span></a></li>
<li class="toclevel-1"><a href="#Cast"><span class="tocnumber">2</span> <span class="toctext">Cast</span></a></li>
<li class="toclevel-1"><a href="#Production"><span class="tocnumber">3</span> <span class="toctext">Production</span></a></li>
<li class="toclevel-1"><a href="#Reception"><span class="tocnumber">4</span> <span class="toctext">Reception</span></a></li>
<li class="toclevel-1"><a href="#In_popular_culture"><span class="tocnumber">5</span> <span class="toctext">In popular culture</span></a></li>
<li class="toclevel-1"><a href="#References"><span class="tocnumber">6</span> <span class="toctext">References</span></a></li>
<li class="toclevel-1"><a href="#External_links"><span class="tocnumber">7</span> <span class="toctext">External links</span></a></li>
</ul>
</td>
</tr>
</table>
<script type="text/javascript">
//<![CDATA[
 if (window.showTocToggle) { var tocShowText = "show"; var tocHideText = "hide"; showTocToggle(); } 
//]]>
</script>
<p><a name="Plot_synopsis" id="Plot_synopsis"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=The_Sixth_Sense&amp;action=edit&amp;section=1" title="Edit section: Plot synopsis">edit</a>]</span> <span class="mw-headline">Plot synopsis</span></h2>
<p>As the film opens, Dr. Malcolm Crowe (<a href="/wiki/Bruce_Willis" title="Bruce Willis">Bruce Willis</a>) a prominent <a href="/wiki/Child_psychologist" title="Child psychologist">child psychologist</a>, returns home one night with his wife from an event in which he was honored for his efforts with children. The two discover they are not alone - a disturbed, nearly naked man named Vincent Grey (<a href="/wiki/Donnie_Wahlberg" title="Donnie Wahlberg">Donnie Wahlberg</a>) appears in the doorway of their bathroom with a gun. He says, "I don't want to be afraid anymore." Vincent is upset that Crowe has not helped him, and Crowe realizes that Vincent is a former patient he treated as a child for his <a href="/wiki/Hallucination" title="Hallucination">hallucinations</a>. He condemns Malcolm for his inability to help him and shoots him in the stomach, and seconds later turns the gun on himself. The scene fades away with Malcolm's wife by his side, aiding him.</p>
<p>Months later, next fall, Malcolm returns to work with another frightened boy, 9-year old Cole Sear (<a href="/wiki/Haley_Joel_Osment" title="Haley Joel Osment">Haley Joel Osment</a>), with a condition similar to Vincent's. Malcolm becomes dedicated to this patient, though he is haunted by doubts over his ability to help him, after his failure with Vincent. Meanwhile, he begins to neglect his wife, with whom his relationship is falling apart. Malcolm earns Cole's trust and Cole ultimately confides in him that he is <a href="/wiki/Clairvoyant" title="Clairvoyant">clairvoyant</a> and can "see dead people." Though Malcolm is naturally skeptical at first, he eventually comes to believe that Cole is telling the truth, and that Vincent may have had the same ability as Cole. He realizes this one night, as he is listening to one of his tapes recorded while he was treating Vincent, and he hears pleading voices of dead people in the background. He suggests to Cole that he try to find a purpose for his gift by communicating with the <a href="/wiki/Ghost" title="Ghost">ghosts</a>, perhaps to aid them in their unfinished business on Earth. Cole is at first skeptical about this advice, as the ghosts terrify him, but soon decides to try it.</p>
<div class="thumb tleft">
<div class="thumbinner" style="width:252px;"><a href="/wiki/Image:Movie_i_see_dead_people.jpg" class="image" title="&quot;I see dead people.&quot;"><img alt="&quot;I see dead people.&quot;" src="http://upload.wikimedia.org/wikipedia/en/thumb/a/af/Movie_i_see_dead_people.jpg/250px-Movie_i_see_dead_people.jpg" width="250" height="129" border="0" class="thumbimage" /></a>
<div class="thumbcaption">
<div class="magnify" style="float:right"><a href="/wiki/Image:Movie_i_see_dead_people.jpg" class="internal" title="Enlarge"><img src="/skins-1.5/common/images/magnify-clip.png" width="15" height="11" alt="" /></a></div>
"I see dead people."</div>
</div>
</div>
<p>Cole communicates with the ghost of one girl who appears in his bedroom and appears to be sick. He finds out where the girl, Kyra Collins (<a href="/wiki/Mischa_Barton" title="Mischa Barton">Mischa Barton</a>), lived and goes to her house, where a funeral reception is being held for her. Kyra's ghost gives Cole a videotape (inside a box), which Cole gives to Kyra's father. The tape reveals that when Kyra was bedridden with illness, her mother was poisoning her food, which led to Kyra's death (this behavior has been suggested as <a href="/wiki/Fabricated_or_Induced_Illness" title="Fabricated or Induced Illness">Munchausen syndrome by proxy</a> or factitious disorder).<sup id="_ref-0" class="reference"><a href="#_note-0" title="">[1]</a></sup> Empowered now by his ability to use his gift to positive effect, Cole confesses his ability to his mother, Lynn (<a href="/wiki/Toni_Collette" title="Toni Collette">Toni Collette</a>). Although his mother is troubled by his story, Cole tells Lynn that her mother (Cole's grandmother) went to see her perform in a dance recital one night when she was a child, though Lynn was not aware of this because her mother stayed in the back of the audience where she could not be seen; he also tells her the answer to a question she asked when alone at her mother's grave. Lynn accepts this as the truth, and her relationship with Cole is strengthened.</p>
<p>His faith in himself now restored as a result of his success with Cole, Malcolm returns to his home, where he finds his wife sleeping on the couch, watching their old wedding video. As she sleeps, Anna's hand releases Malcolm's wedding ring, revealing the <a href="/wiki/Twist_ending" title="Twist ending">twist ending</a> of the film — that Malcolm himself is unwittingly one of Cole's ghosts, having been killed by his ex-patient in the opening scene. Due to Cole's efforts, Malcolm's unfinished business, of rectifying his failure to understand Vincent, is completed. Recalling Cole's advice about talking to his wife while she's asleep, so that she'll have to listen, Malcolm releases her to move on with her life and frees himself to leave behind the world of the living.</p>
<p>All of the clothes Malcolm wears during the movie are items he wore or touched the evening he died, including his overcoat, his blue sweater and the different layers of his suit.</p>
<p>Bruce Willis, who is left-handed, learned to write with his right hand for the film to hide from the audience that Crowe was no longer wearing his wedding ring.<sup id="_ref-1" class="reference"><a href="#_note-1" title="">[2]</a></sup> Though the filmmakers were careful about such clues of Malcolm's state, the camera zooms slowly towards Crowe's face when Cole says he sees dead people. In a DVD special feature, the filmmakers mention that they initially feared this shot would be a dead giveaway, but they decided to leave it in. The color red is intentionally absent from most of the film, but is used prominently (and only) in a few isolated shots scattered throughout the movie, in situations where the dead are present: such as the color of the balloon and Cole's sweater at the birthday party, the tent in which he first encounters Kyra, the numbers on Crowe's tape player, the doorknob to the locked closet and the grieving mother's dress. Shyamalan's film <i><a href="/wiki/The_Village_%28film%29" title="The Village (film)">The Village</a></i> similarly portrayed the color red as having connotations with evil and the supernatural — specifically, the mysterious monsters that inhabit the woods surrounding the village.</p>
<p><a name="Cast" id="Cast"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=The_Sixth_Sense&amp;action=edit&amp;section=2" title="Edit section: Cast">edit</a>]</span> <span class="mw-headline">Cast</span></h2>
<ul>
<li><a href="/wiki/Bruce_Willis" title="Bruce Willis">Bruce Willis</a> as Dr. Malcolm Crowe</li>
<li><a href="/wiki/Haley_Joel_Osment" title="Haley Joel Osment">Haley Joel Osment</a> as Cole Sear</li>
<li><a href="/wiki/Toni_Collette" title="Toni Collette">Toni Collette</a> as Lynn Sear</li>
<li><a href="/wiki/Olivia_Williams" title="Olivia Williams">Olivia Williams</a> as Anna Crowe</li>
<li><a href="/wiki/Donnie_Wahlberg" title="Donnie Wahlberg">Donnie Wahlberg</a> as Vincent Grey</li>
<li><a href="/wiki/Glenn_Fitzgerald" title="Glenn Fitzgerald">Glenn Fitzgerald</a> as Sean</li>
<li><a href="/wiki/Mischa_Barton" title="Mischa Barton">Mischa Barton</a> as Kyra Collins</li>
<li><a href="/wiki/M._Night_Shyamalan" title="M. Night Shyamalan">M. Night Shyamalan</a> as Dr. Hill</li>
</ul>
<p><a name="Production" id="Production"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=The_Sixth_Sense&amp;action=edit&amp;section=3" title="Edit section: Production">edit</a>]</span> <span class="mw-headline">Production</span></h2>
<p>M. Night Shyamalan said that the "The Tale of the Dream Girl" episode of <a href="/wiki/Nickelodeon_%28TV_channel%29" title="Nickelodeon (TV channel)">Nickelodeon's</a> television series <i><a href="/wiki/Are_You_Afraid_of_the_Dark%3F_%28TV_series%29" title="Are You Afraid of the Dark? (TV series)">Are You Afraid of the Dark?</a></i> was inspiration for the film.<sup id="_ref-2" class="reference"><a href="#_note-2" title="">[3]</a></sup></p>
<p>According to the book <i><a href="/wiki/DisneyWar" title="DisneyWar">DisneyWar</a></i>, <a href="/wiki/The_Walt_Disney_Company" title="The Walt Disney Company">Disney's</a> David Vogel read Shyamalan's speculative script and instantly loved it. Without obtaining approval from his boss, Vogel bought the rights to the script, despite the high price of US$2 million and the stipulation that Shyamalan could direct the film. Disney later stripped Vogel of the title of President of <a href="/wiki/Walt_Disney_Pictures" title="Walt Disney Pictures">Walt Disney Pictures</a>, and Vogel left the company. <a href="/wiki/Walt_Disney_Pictures" title="Walt Disney Pictures">Disney</a>, apparently in a show of little confidence in the film, sold the distribution rights to <a href="/wiki/Spyglass_Entertainment" title="Spyglass Entertainment">Spyglass Entertainment</a>, and kept only a 12.5 percent distribution fee for itself.</p>
<p><a name="Reception" id="Reception"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=The_Sixth_Sense&amp;action=edit&amp;section=4" title="Edit section: Reception">edit</a>]</span> <span class="mw-headline">Reception</span></h2>
<p>The film had a production budget of approximately $40 million (plus a $25 million prints and advertising budget). It grossed $26.6 million in its opening weekend and spent five weeks as the #1 movie at the U.S. box office.<sup id="_ref-3" class="reference"><a href="#_note-3" title="">[4]</a></sup> It earned $293,501,675 in the <a href="/wiki/United_States" title="United States">United States</a> and a worldwide gross of $672,806,292, ranking it 25th on the list of box-office money earners in the U.S. as of June 2007.<sup id="_ref-4" class="reference"><a href="#_note-4" title="">[5]</a></sup></p>
<p>The film was nominated for six <a href="/wiki/72nd_Academy_Awards" title="72nd Academy Awards">Academy Awards</a>: <a href="/wiki/Academy_Award_for_Best_Picture" title="Academy Award for Best Picture">Best Picture</a>, <a href="/wiki/Academy_Award_for_Directing" title="Academy Award for Directing">Best Director</a> and <a href="/wiki/Academy_Award_for_Writing_Original_Screenplay" title="Academy Award for Writing Original Screenplay">Best Original Screenplay</a> (<a href="/wiki/M._Night_Shyamalan" title="M. Night Shyamalan">M. Night Shyamalan</a>), <a href="/wiki/Academy_Award_for_Best_Supporting_Actor" title="Academy Award for Best Supporting Actor">Best Actor in a Supporting Role</a> (Haley Joel Osment), <a href="/wiki/Academy_Award_for_Best_Supporting_Actress" title="Academy Award for Best Supporting Actress">Best Actress in a Supporting Role</a> (<a href="/wiki/Toni_Collette" title="Toni Collette">Toni Collette</a>, who played Osment's mother), and <a href="/wiki/Academy_Award_for_Film_Editing" title="Academy Award for Film Editing">Best Editing</a> (<a href="/w/index.php?title=Andrew_Mondshein&amp;action=edit" class="new" title="Andrew Mondshein">Andrew Mondshein</a>). The Sixth Sense is one of only four <a href="/wiki/Horror_films" title="Horror films">horror films</a> that have been nominated for a Best Picture Academy Award. The others are <a href="/wiki/The_Exorcist_%28film%29" title="The Exorcist (film)">The Exorcist</a>, <a href="/wiki/Jaws_%28film%29" title="Jaws (film)">Jaws</a> and <a href="/wiki/The_Silence_of_the_Lambs_%28film%29" title="The Silence of the Lambs (film)">The Silence of the Lambs</a>.</p>
<p>This film was #71 on <a href="/wiki/Bravo_%28television_network%29" title="Bravo (television network)">Bravo</a>'s <i>100 Scariest Movie Moments</i>. It was recently named the 89th Best Film of all time by the American Film Institute in 2007.</p>
<p><a name="In_popular_culture" id="In_popular_culture"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=The_Sixth_Sense&amp;action=edit&amp;section=5" title="Edit section: In popular culture">edit</a>]</span> <span class="mw-headline">In popular culture</span></h2>
<ul>
<li>The line "I see dead people" became a popular <a href="/wiki/Catchphrase" title="Catchphrase">catchphrase</a> after the film's release, reaching #44 on <a href="/wiki/AFI%27s_100_Years..._100_Movie_Quotes#The_list" title="AFI's 100 Years... 100 Movie Quotes">AFI's 100 Years...100 Movies Quote List</a>.</li>
<li>It also captured the 60th place in <a href="/wiki/AFI%27s_100_Years..._100_Thrills" title="AFI's 100 Years... 100 Thrills">AFI's 100 Years... 100 Thrills</a>, honoring America's most heart pounding movies of all-time.</li>
<li>Several television shows and movies make reference to the twist ending, usually with someone finding out how it ends before they finish watching it. For instance, in the television show <i><a href="/wiki/Scrubs_%28TV_series%29" title="Scrubs (TV series)">Scrubs</a></i>, the Janitor holds a grudge against Dr. Cox for telling him the ending of the movie before he finished watching it. Also, in <i><a href="/wiki/50_First_Dates" title="50 First Dates">50 First Dates</a></i> has Drew Barrymore's character repeating the same day over and over, including watching <strong class="selflink">The Sixth Sense</strong> for "the first time".</li>
<li>In the episode entitled "Torn Between Two Hannahs" on Disney's hit show <a href="/wiki/Hannah_Montana" title="Hannah Montana">Hannah Montana</a>, Lilly (played by <a href="/wiki/Emily_Osment" title="Emily Osment">Emily Osment</a>, <a href="/wiki/Haley_Joel_Osment" title="Haley Joel Osment">Haley Joel Osment</a>'s younger sister) responds to Miley's lament about her cousin being evil by saying, "Oh, please. Next you're going to be saying "she sees dead people!", in a clear reference to her brother's famous line.</li>
<li><a href="/wiki/Legally_Blonde_%28musical%29" title="Legally Blonde (musical)">Legally Blonde (the musical)</a> has the character Paulette say "I see dead people!" upon seeing the ghostly apparitions of Serena, Margot and Pilar.</li>
</ul>
<p><a name="References" id="References"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=The_Sixth_Sense&amp;action=edit&amp;section=6" title="Edit section: References">edit</a>]</span> <span class="mw-headline">References</span></h2>
<div class="references-small">
<ol class="references">
<li id="_note-0"><b><a href="#_ref-0" title="">^</a></b> <a href="http://www.centersite.org/poc/view_index.php?idx=37&amp;id=189" class="external text" title="http://www.centersite.org/poc/view_index.php?idx=37&amp;id=189" rel="nofollow">Munchausen's Syndrome (and Munchausen's By Proxy)</a>. Mental Help Net. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/March_10" title="March 10">03-10</a>.</li>
<li id="_note-1"><b><a href="#_ref-1" title="">^</a></b> <a href="http://www.imdb.com/title/tt0167404/trivia" class="external text" title="http://www.imdb.com/title/tt0167404/trivia" rel="nofollow"><i>Sixth Sense</i> trivia at IMDB</a>.</li>
<li id="_note-2"><b><a href="#_ref-2" title="">^</a></b> <a href="http://www.imdb.com/name/nm0796117/bio" class="external text" title="http://www.imdb.com/name/nm0796117/bio" rel="nofollow">M. Night Shyamalan's IMDB biography</a>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/May_14" title="May 14">05-14</a>.</li>
<li id="_note-3"><b><a href="#_ref-3" title="">^</a></b> <a href="http://www.boxofficemojo.com/movies/?page=weekend&amp;id=sixthsense.htm" class="external text" title="http://www.boxofficemojo.com/movies/?page=weekend&amp;id=sixthsense.htm" rel="nofollow">The Sixth Sense (1999) - Weekend Box Office</a>. <a href="/wiki/Box_Office_Mojo" title="Box Office Mojo">Box Office Mojo</a>. Retrieved 2007-08-22</li>
<li id="_note-4"><b><a href="#_ref-4" title="">^</a></b> <a href="http://www.the-numbers.com/movies/1999/SIXSN.php" class="external text" title="http://www.the-numbers.com/movies/1999/SIXSN.php" rel="nofollow">The Sixth Sense - Box Office Data</a>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/March_10" title="March 10">03-10</a>.</li>
</ol>
</div>
<div class="tright portal" style="border:solid #aaa 1px; background:#f9f9f9; margin:0.5em 0 0.5em 0.5em; font-size:85%;">
<table style="background:transparent;" width="0">
<tr>
<td>
<div style="position:relative; width:32px; height:28px; overflow:hidden">
<div style="position:absolute; top:0px; left:0px; z-index:2;"><a href="/wiki/Image:Libertybell_alone_small.jpg" class="image" title="Libertybell alone small.jpg"><img alt="" src="http://upload.wikimedia.org/wikipedia/commons/thumb/7/7a/Libertybell_alone_small.jpg/22px-Libertybell_alone_small.jpg" width="22" height="28" border="0" /></a></div>
</div>
</td>
<td><i><b><a href="/wiki/Portal:Philadelphia" title="Portal:Philadelphia">Philadelphia Portal</a></b></i></td>
</tr>
</table>
</div>
<p><br /></p>
<p><a name="External_links" id="External_links"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=The_Sixth_Sense&amp;action=edit&amp;section=7" title="Edit section: External links">edit</a>]</span> <span class="mw-headline">External links</span></h2>
<div class="infobox sisterproject">
<div class="floatleft"><span><a href="/wiki/Image:Wikiquote-logo-en.svg" class="image" title="Wikiquote-logo-en.svg"><img alt="" src="http://upload.wikimedia.org/wikipedia/commons/thumb/d/d6/Wikiquote-logo-en.svg/49px-Wikiquote-logo-en.svg.png" width="49" height="49" border="0" /></a></span></div>
<div style="margin-left: 60px;"><a href="/wiki/Wikiquote" title="Wikiquote">Wikiquote</a> has a collection of quotations related to:
<div style="margin-left: 10px;"><i><b><a href="http://en.wikiquote.org/wiki/Special:Search/The_Sixth_Sense" class="extiw" title="wikiquote:Special:Search/The_Sixth_Sense">The Sixth Sense</a></b></i></div>
</div>
</div>
<ul>
<li><a href="http://www.imdb.com/title/tt0167404/" class="external text" title="http://www.imdb.com/title/tt0167404/" rel="nofollow"><i>The Sixth Sense</i></a> at the <a href="/wiki/Internet_Movie_Database" title="Internet Movie Database">Internet Movie Database</a></li>
<li><a href="http://www.mnightfans.com/sixthsense" class="external text" title="http://www.mnightfans.com/sixthsense" rel="nofollow">M. Night Fans - The Sixth Sense</a></li>
<li><a href="http://www.rottentomatoes.com/m/sixth_sense/" class="external text" title="http://www.rottentomatoes.com/m/sixth_sense/" rel="nofollow"><i>The Sixth Sense</i></a> at <a href="/wiki/Rotten_Tomatoes" title="Rotten Tomatoes">Rotten Tomatoes</a></li>
<li><a href="http://othervoices.org/2.2/rickels/index.html" class="external text" title="http://othervoices.org/2.2/rickels/index.html" rel="nofollow">Recognition Values: Seeing The Sixth Sense Again for the First Time</a>, essay by Laurence A. Richels, <a href="http://www.othervoices.org" class="external text" title="http://www.othervoices.org" rel="nofollow">Other Voices</a>, March 2002.</li>
<li><a href="http://hollywoodgothique.com/sixthsense1999.html" class="external text" title="http://hollywoodgothique.com/sixthsense1999.html" rel="nofollow">The Sixth Sense: Film Review</a></li>
<li><a href="http://www.fbi945movies.libsyn.com/index.php?post_id=132294" class="external text" title="http://www.fbi945movies.libsyn.com/index.php?post_id=132294" rel="nofollow">Radio Interview with Sixth Sense Producer Frank Marshall from FBi 94.5 Sydney Australia</a></li>
<li><a href="http://www.moviemistakes.com/film1170" class="external text" title="http://www.moviemistakes.com/film1170" rel="nofollow">Mistakes in The Sixth Sense at moviemistakes.com</a></li>
</ul>
<table class="navbox collapsible autocollapse nowraplinks" style="margin:auto;">
<tr>
<th colspan="1" style="text-align:center;width:100%;">
<div style="float:left; width:6em; text-align:left;">
<div class="noprint plainlinksneverexpand" style="background-color:transparent; padding:0; white-space:nowrap; font-weight:normal; font-size:xx-small;&#160;;border:none;;"><a href="/wiki/Template:M._Night_Shyamalan" title="Template:M. Night Shyamalan"><span title="View this template" style=";border:none;;">v</span></a>&#160;<span style="font-size:80%;">•</span>&#160;<a href="/wiki/Template_talk:M._Night_Shyamalan" title="Template talk:M. Night Shyamalan"><span style="color:#002bb8;;border:none;;" title="Discussion about this template">d</span></a>&#160;<span style="font-size:80%;">•</span>&#160;<a href="http://en.wikipedia.org/w/index.php?title=Template:M._Night_Shyamalan&amp;action=edit" class="external text" title="http://en.wikipedia.org/w/index.php?title=Template:M._Night_Shyamalan&amp;action=edit" rel="nofollow"><span style="color:#002bb8;;border:none;;" title="You can edit this template. Please use the preview button before saving.">e</span></a></div>
</div>
<span style="font-size:110%;">Films written and directed by <a href="/wiki/M._Night_Shyamalan" title="M. Night Shyamalan">M. Night Shyamalan</a></span></th>
</tr>
<tr>
<td colspan="1" style="text-align:center;width:100%;font-size:95%;"><i><a href="/wiki/Praying_with_Anger" title="Praying with Anger">Praying&#160;with&#160;Anger</a></i>&#160;• <i><a href="/wiki/Wide_Awake" title="Wide Awake">Wide&#160;Awake</a></i>&#160;• <i><strong class="selflink">The&#160;Sixth&#160;Sense</strong></i>&#160;• <i><a href="/wiki/Unbreakable_%28film%29" title="Unbreakable (film)">Unbreakable</a></i>&#160;• <i><a href="/wiki/Signs_%28film%29" title="Signs (film)">Signs</a></i>&#160;• <i><a href="/wiki/The_Village_%28film%29" title="The Village (film)">The&#160;Village</a></i>&#160;• <i><a href="/wiki/Lady_in_the_Water" title="Lady in the Water">Lady&#160;in&#160;the&#160;Water</a></i>&#160;• <i><a href="/wiki/The_Happening_%282008_film%29" title="The Happening (2008 film)">The&#160;Happening</a></i>&#160;• <i><a href="/wiki/Avatar:_The_Last_Airbender#Feature_film_adaptation" title="Avatar: The Last Airbender">Avatar&#160;The&#160;Last&#160;Airbender</a></i>&#160;</td>
</tr>
</table>
<table class="wikitable" style="margin:0.5em auto; font-size:95%;clear:both;">
<tr style="text-align:center;">
<td width="30%" align="center" rowspan="1">Preceded&#160;by<br />
<i><b><a href="/wiki/Runaway_Bride_%281999_film%29" title="Runaway Bride (1999 film)">Runaway Bride</a></b></i></td>
<td width="40%" style="text-align: center;" rowspan="1"><b><a href="/wiki/Box_office_number-one_films_of_1999_%28USA%29" title="Box office number-one films of 1999 (USA)">Box office number-one films of 1999 (USA)</a></b><br />
August 8 - September 5, 1999</td>
<td width="30%" align="center" rowspan="1">Succeeded&#160;by<br />
<i><b><a href="/wiki/Stigmata_%28film%29" title="Stigmata (film)">Stigmata</a></b></i></td>
</tr>
</table>

<!-- 
Pre-expand include size: 39951 bytes
Post-expand include size: 17173 bytes
Template argument size: 10950 bytes
Maximum: 2048000 bytes
-->

<!-- Saved in parser cache with key enwiki:pcache:idhash:30582-0!1!0!default!!en!2 and timestamp 20071124025207 -->
<div class="printfooter">
Retrieved from "<a href="http://en.wikipedia.org/wiki/The_Sixth_Sense">http://en.wikipedia.org/wiki/The_Sixth_Sense</a>"</div>
			<div id="catlinks"><p class='catlinks'><a href="/wiki/Special:Categories" title="Special:Categories">Categories</a>: <span dir='ltr'><a href="/wiki/Category:1999_films" title="Category:1999 films">1999 films</a></span> | <span dir='ltr'><a href="/wiki/Category:Films_directed_by_M._Night_Shyamalan" title="Category:Films directed by M. Night Shyamalan">Films directed by M. Night Shyamalan</a></span> | <span dir='ltr'><a href="/wiki/Category:Hollywood_Pictures_films" title="Category:Hollywood Pictures films">Hollywood Pictures films</a></span> | <span dir='ltr'><a href="/wiki/Category:Supernatural_horror_films" title="Category:Supernatural horror films">Supernatural horror films</a></span> | <span dir='ltr'><a href="/wiki/Category:Psychological_thriller_films" title="Category:Psychological thriller films">Psychological thriller films</a></span> | <span dir='ltr'><a href="/wiki/Category:Philadelphia_in_film_and_television" title="Category:Philadelphia in film and television">Philadelphia in film and television</a></span> | <span dir='ltr'><a href="/wiki/Category:Best_Horror_Film_Saturn" title="Category:Best Horror Film Saturn">Best Horror Film Saturn</a></span></p></div>			<!-- end content -->
			<div class="visualClear"></div>
		</div>
	</div>
		</div>
		<div id="column-one">
	<div id="p-cactions" class="portlet">
		<h5>Views</h5>
		<div class="pBody">
			<ul>
					 <li id="ca-nstab-main" class="selected"><a href="/wiki/The_Sixth_Sense" title="View the content page [c]" accesskey="c">Article</a></li>
					 <li id="ca-talk"><a href="/wiki/Talk:The_Sixth_Sense" title="Discussion about the content page [t]" accesskey="t">Discussion</a></li>
					 <li id="ca-edit"><a href="/w/index.php?title=The_Sixth_Sense&amp;action=edit" title="You can edit this page. Please use the preview button before saving. [e]" accesskey="e">Edit this page</a></li>
					 <li id="ca-history"><a href="/w/index.php?title=The_Sixth_Sense&amp;action=history" title="Past versions of this page [h]" accesskey="h">History</a></li>
				</ul>
		</div>
	</div>
	<div class="portlet" id="p-personal">
		<h5>Personal tools</h5>
		<div class="pBody">
			<ul>
				<li id="pt-login"><a href="/w/index.php?title=Special:Userlogin&amp;returnto=The_Sixth_Sense" title="You are encouraged to log in, it is not mandatory however. [o]" accesskey="o">Sign in / create account</a></li>
			</ul>
		</div>
	</div>
	<div class="portlet" id="p-logo">
		<a style="background-image: url(/images/wiki-en.png);" href="/wiki/Main_Page" title="Visit the Main Page [z]" accesskey="z"></a>
	</div>
	<script type="text/javascript"> if (window.isMSIE55) fixalpha(); </script>
		<div class='portlet' id='p-navigation'>
		<h5>Navigation</h5>
		<div class='pBody'>
			<ul>
				<li id="n-Main-page"><a href="/wiki/Main_Page" title="Visit the main page [z]" accesskey="z">Main page</a></li>
				<li id="n-Contents"><a href="/wiki/Wikipedia:Contents" title="Guides to browsing Wikipedia">Contents</a></li>
				<li id="n-Featured-content"><a href="/wiki/Wikipedia:Featured_content" title="Featured content — the best of Wikipedia">Featured content</a></li>
				<li id="n-currentevents"><a href="/wiki/Portal:Current_events" title="Find background information on current events">Current events</a></li>
				<li id="n-randompage"><a href="/wiki/Special:Random" title="Load a random page [x]" accesskey="x">Random article</a></li>
			</ul>
		</div>
	</div>
		<div class='portlet' id='p-interaction'>
		<h5>interaction</h5>
		<div class='pBody'>
			<ul>
				<li id="n-About-Wikipedia"><a href="/wiki/Wikipedia:About" title="Find out about Wikipedia">About Wikipedia</a></li>
				<li id="n-portal"><a href="/wiki/Wikipedia:Community_Portal" title="About the project, what you can do, where to find things">Community portal</a></li>
				<li id="n-recentchanges"><a href="/wiki/Special:Recentchanges" title="The list of recent changes in the wiki [r]" accesskey="r">Recent changes</a></li>
				<li id="n-contact"><a href="/wiki/Wikipedia:Contact_us" title="How to contact Wikipedia">Contact Wikipedia</a></li>
				<li id="n-sitesupport"><a href="http://wikimediafoundation.org/wiki/Donate" title="Support us">Donate to Wikipedia</a></li>
				<li id="n-help"><a href="/wiki/Help:Contents" title="Guidance on how to use and edit Wikipedia">Help</a></li>
			</ul>
		</div>
	</div>
		<div id="p-search" class="portlet">
		<h5><label for="searchInput">Search</label></h5>
		<div id="searchBody" class="pBody">
			<form action="/wiki/Special:Search" id="searchform"><div>
				<input id="searchInput" name="search" type="text" title="Search Wikipedia [f]" accesskey="f" value="" />
				<input type='submit' name="go" class="searchButton" id="searchGoButton"	value="Go" title="Go to a page with this exact name if exists" />&nbsp;
				<input type='submit' name="fulltext" class="searchButton" id="mw-searchButton" value="Search" title="Search the pages for this text" />
			</div></form>
		</div>
	</div>
	<div class="portlet" id="p-tb">
		<h5>Toolbox</h5>
		<div class="pBody">
			<ul>
				<li id="t-whatlinkshere"><a href="/wiki/Special:Whatlinkshere/The_Sixth_Sense" title="List of all wiki pages that link here [j]" accesskey="j">What links here</a></li>
				<li id="t-recentchangeslinked"><a href="/wiki/Special:Recentchangeslinked/The_Sixth_Sense" title="Recent changes in pages linked from this page [k]" accesskey="k">Related changes</a></li>
<li id="t-upload"><a href="/wiki/Wikipedia:Upload" title="Upload images or media files [u]" accesskey="u">Upload file</a></li>
<li id="t-specialpages"><a href="/wiki/Special:Specialpages" title="List of all special pages [q]" accesskey="q">Special pages</a></li>
				<li id="t-print"><a href="/w/index.php?title=The_Sixth_Sense&amp;printable=yes" title="Printable version of this page [p]" accesskey="p">Printable version</a></li>				<li id="t-permalink"><a href="/w/index.php?title=The_Sixth_Sense&amp;oldid=173399625" title="Permanent link to this version of the page">Permanent link</a></li><li id="t-cite"><a href="/w/index.php?title=Special:Cite&amp;page=The_Sixth_Sense&amp;id=173399625">Cite this article</a></li>			</ul>
		</div>
	</div>
	<div id="p-lang" class="portlet">
		<h5>Languages</h5>
		<div class="pBody">
			<ul>
				<li class="interwiki-ar"><a href="http://ar.wikipedia.org/wiki/%D8%A7%D9%84%D8%AD%D8%A7%D8%B3%D8%A9_%D8%A7%D9%84%D8%B3%D8%A7%D8%AF%D8%B3%D8%A9">العربية</a></li>
				<li class="interwiki-bs"><a href="http://bs.wikipedia.org/wiki/%C5%A0esto_%C4%8Dulo_%28film%29">Bosanski</a></li>
				<li class="interwiki-de"><a href="http://de.wikipedia.org/wiki/The_Sixth_Sense">Deutsch</a></li>
				<li class="interwiki-es"><a href="http://es.wikipedia.org/wiki/El_sexto_sentido">Español</a></li>
				<li class="interwiki-fr"><a href="http://fr.wikipedia.org/wiki/Sixi%C3%A8me_Sens_%281999%29">Français</a></li>
				<li class="interwiki-gl"><a href="http://gl.wikipedia.org/wiki/O_sexto_sentido">Galego</a></li>
				<li class="interwiki-it"><a href="http://it.wikipedia.org/wiki/Il_sesto_senso">Italiano</a></li>
				<li class="interwiki-he"><a href="http://he.wikipedia.org/wiki/%D7%94%D7%97%D7%95%D7%A9_%D7%94%D7%A9%D7%99%D7%A9%D7%99_%28%D7%A1%D7%A8%D7%98%29">עברית</a></li>
				<li class="interwiki-nl"><a href="http://nl.wikipedia.org/wiki/The_Sixth_Sense">Nederlands</a></li>
				<li class="interwiki-ja"><a href="http://ja.wikipedia.org/wiki/%E3%82%B7%E3%83%83%E3%82%AF%E3%82%B9%E3%83%BB%E3%82%BB%E3%83%B3%E3%82%B9">日本語</a></li>
				<li class="interwiki-pl"><a href="http://pl.wikipedia.org/wiki/Sz%C3%B3sty_zmys%C5%82">Polski</a></li>
				<li class="interwiki-pt"><a href="http://pt.wikipedia.org/wiki/The_Sixth_Sense">Português</a></li>
				<li class="interwiki-ru"><a href="http://ru.wikipedia.org/wiki/%D0%A8%D0%B5%D1%81%D1%82%D0%BE%D0%B5_%D1%87%D1%83%D0%B2%D1%81%D1%82%D0%B2%D0%BE_%28%D1%84%D0%B8%D0%BB%D1%8C%D0%BC%29">Русский</a></li>
				<li class="interwiki-sk"><a href="http://sk.wikipedia.org/wiki/%C5%A0iesty_zmysel">Slovenčina</a></li>
				<li class="interwiki-fi"><a href="http://fi.wikipedia.org/wiki/Kuudes_aisti_%28elokuva%29">Suomi</a></li>
				<li class="interwiki-sv"><a href="http://sv.wikipedia.org/wiki/Sj%C3%A4tte_sinnet">Svenska</a></li>
				<li class="interwiki-th"><a href="http://th.wikipedia.org/wiki/%E0%B8%8B%E0%B8%B4%E0%B8%81%E0%B8%8B%E0%B9%8C%E0%B9%80%E0%B8%8B%E0%B9%89%E0%B8%99%E0%B8%AA%E0%B9%8C...%E0%B8%AA%E0%B8%B1%E0%B8%A1%E0%B8%9C%E0%B8%B1%E0%B8%AA%E0%B8%AA%E0%B8%A2%E0%B8%AD%E0%B8%87">ไทย</a></li>
				<li class="interwiki-vi"><a href="http://vi.wikipedia.org/wiki/Gi%C3%A1c_quan_th%E1%BB%A9_s%C3%A1u_%28phim%29">Tiếng Việt</a></li>
			</ul>
		</div>
	</div>
		</div><!-- end of the left (by default at least) column -->
			<div class="visualClear"></div>
			<div id="footer">
				<div id="f-poweredbyico"><a href="http://www.mediawiki.org/"><img src="/skins-1.5/common/images/poweredby_mediawiki_88x31.png" alt="Powered by MediaWiki" /></a></div>
				<div id="f-copyrightico"><a href="http://wikimediafoundation.org/"><img src="/images/wikimedia-button.png" border="0" alt="Wikimedia Foundation"/></a></div>
			<ul id="f-list">
				<li id="lastmod"> This page was last modified 01:46, 20 November 2007.</li>
				<li id="copyright">All text is available under the terms of the <a class='internal' href="/wiki/Wikipedia:Text_of_the_GNU_Free_Documentation_License" title="Wikipedia:Text of the GNU Free Documentation License">GNU Free Documentation License</a>. (See <b><a class='internal' href="/wiki/Wikipedia:Copyrights" title="Wikipedia:Copyrights">Copyrights</a></b> for details.) <br /> Wikipedia&reg; is a registered trademark of the <a href="http://www.wikimediafoundation.org">Wikimedia Foundation, Inc</a>., a U.S. registered <a class='internal' href="/wiki/501%28c%29#501.28c.29.283.29" title="501(c)(3)">501(c)(3)</a> <a href="http://wikimediafoundation.org/wiki/Deductibility_of_donations">tax-deductible</a> <a class='internal' href="/wiki/Non-profit_organization" title="Non-profit organization">nonprofit</a> <a href="/wiki/Charitable_organization" title="Charitable organization">charity</a>.<br /></li>
				<li id="privacy"><a href="http://wikimediafoundation.org/wiki/Privacy_policy" title="wikimedia:Privacy policy">Privacy policy</a></li>
				<li id="about"><a href="/wiki/Wikipedia:About" title="Wikipedia:About">About Wikipedia</a></li>
				<li id="disclaimer"><a href="/wiki/Wikipedia:General_disclaimer" title="Wikipedia:General disclaimer">Disclaimers</a></li>
			</ul>
		</div>
		
	
		<script type="text/javascript">if (window.runOnloadHook) runOnloadHook();</script>
</div>
<!-- Served by srv168 in 0.069 secs. --></body></html>
